<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18dp"
    android:height="11dp"
    android:viewportWidth="18"
    android:viewportHeight="11">
  <path
      android:pathData="M1.4,1.6l7.2,7.2l7.2,-7.2"
      android:strokeLineJoin="round"
      android:strokeWidth="2.6"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
